@import 'font.scss';

body {
    // font-family: "Kanit",tahoma;
    font-family: 'Kanit', sans-serif;
    padding:0;
    margin:0;
}
* {
    //user-select: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
}
ul, li {
    margin: 0px;
    padding: 0px;
    list-style-type: none;
}
.page {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    &__loading {
        display: block;
        width: 100%;
        height: 100%;
        text-align: center;
        color: #FFFFFF;
        vertical-align: middle;
        font-size: 30px;
        background-color: rgba(0,0,0,0.6);
        &:before {
            content: "";
            display: inline-block;
            height: 100%;
            width: 0px;
            vertical-align: middle;
        }
    }
    &.close {
        display: none;
    }
}
